{
  "Bundle-SymbolicName": "ec_map_sources",
  "Bundle-Version": "3.10.0",
  "Bundle-Name": "ec_map_sources",
  "Bundle-Description": "ec_map_sources",
  "Bundle-Localization": [],
  "Bundle-StartLevel": 1,
  "Require-Bundle": [
    {
      "name": "ec_i18n",
      "version": "3.10.0"
    },
    {
      "name": "map",
      "version": "3.10.0"
    }
  ],
  "Components": [
    {
      "name": "SourcesMapDisclaimer",
      "provides": [
        "ec.odp.SourcesMapDisclaimer",
        "ct.framework.api.EventHandler"
      ],
      "properties": {
        "Event-Topics": [
          "ct/map/MODEL_NODESTATE_CHANGED",
          "ct/map/MODEL_STRUCTURE_CHANGED"
        ]
      },
      "references": []
    }
  ]
}
